<Ticket>
  <LayoutName>NFL Wide Template</LayoutName>
  <LayoutAuthor>Great Dane Cinema</LayoutAuthor>
  <LayoutWidth>2400</LayoutWidth>
  <LayoutHeight>800</LayoutHeight>
  <DesignDPI>400</DesignDPI>
  <imdbid>
  </imdbid>
  <TicketElement>
    <Name>Background</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>0</Xpos>
    <Ypos>0</Ypos>
    <Height>800</Height>
    <Width>2400</Width>
    <zorder>0</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>1</GradientTransparency>
    <TextValue>
    </TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>14</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>0.5</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>top, bottom, left, right</BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Field</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>0</Xpos>
    <Ypos>0</Ypos>
    <Height>800</Height>
    <Width>1600</Width>
    <zorder>1</zorder>
    <GradientColor1>#000000</GradientColor1>
    <GradientColor2>#000000</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>1</GradientTransparency>
    <TextValue>
    </TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>14</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>0.5</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>field-sunny@2x.png</Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>top, bottom, right, left</BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Away Team</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>0</Xpos>
    <Ypos>101</Ypos>
    <Height>500</Height>
    <Width>530</Width>
    <zorder>1</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>
    </TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>14</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>0.5</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>cowboys.png</Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Home Team</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>1069</Xpos>
    <Ypos>101</Ypos>
    <Height>500</Height>
    <Width>530</Width>
    <zorder>1</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>
    </TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>14</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>0.5</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>packers.png</Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Theater Name</Name>
    <FieldBinding>theater name</FieldBinding>
    <Xpos>0</Xpos>
    <Ypos>0</Ypos>
    <Height>100</Height>
    <Width>1599</Width>
    <zorder>1</zorder>
    <GradientColor1>#C0C0C0</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Vertical</GradientDirection>
    <GradientTransparency>1</GradientTransparency>
    <TextValue>Great Dane Cinema</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>40</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>top, left, right, bottom</BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Presents</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>0</Xpos>
    <Ypos>0</Ypos>
    <Height>100</Height>
    <Width>1599</Width>
    <zorder>1</zorder>
    <GradientColor1>#C0C0C0</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Vertical</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>Presents</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>20</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>bottom</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#F00FFF</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Away Team City</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>0</Xpos>
    <Ypos>596</Ypos>
    <Height>51</Height>
    <Width>530</Width>
    <zorder>1</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>Dallas</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>30</TextSize>
    <TextColor>#FFFFFF</TextColor>
    <TextDecorators>Regular, Regular, Bold</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>left</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#F00FFF</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Away Team Name</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>0</Xpos>
    <Ypos>648</Ypos>
    <Height>100</Height>
    <Width>530</Width>
    <zorder>1</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>Cowboys</TextValue>
    <TextFont>garamond</TextFont>
    <TextSize>60</TextSize>
    <TextColor>#FFFFFF</TextColor>
    <TextDecorators>Regular, Regular, Bold</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>left</TextHorizontalAlignment>
    <TextVerticalAlignment>top</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#F00FFF</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Home Team City</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>1069</Xpos>
    <Ypos>596</Ypos>
    <Height>51</Height>
    <Width>530</Width>
    <zorder>1</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>Green Bay</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>30</TextSize>
    <TextColor>#FFFFFF</TextColor>
    <TextDecorators>Regular, Regular, Bold</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>right</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#F00FFF</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Home Team Name</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>1069</Xpos>
    <Ypos>648</Ypos>
    <Height>100</Height>
    <Width>530</Width>
    <zorder>1</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>Packers</TextValue>
    <TextFont>garamond</TextFont>
    <TextSize>60</TextSize>
    <TextColor>#FFFFFF</TextColor>
    <TextDecorators>Regular, Regular, Bold</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>right</TextHorizontalAlignment>
    <TextVerticalAlignment>top</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#F00FFF</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Game time</Name>
    <FieldBinding>date-longstring</FieldBinding>
    <Xpos>600</Xpos>
    <Ypos>700</Ypos>
    <Height>48</Height>
    <Width>400</Width>
    <zorder>1</zorder>
    <GradientColor1>#000000</GradientColor1>
    <GradientColor2>#000000</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0</GradientTransparency>
    <TextValue>Friday, October 14, 2016 8:00 PM</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>20</TextSize>
    <TextColor>#FFFFFF</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>0</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Admission</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>1600</Xpos>
    <Ypos>0</Ypos>
    <Height>800</Height>
    <Width>200</Width>
    <zorder>1</zorder>
    <GradientColor1>#C0C0C0</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>1</GradientTransparency>
    <TextValue>Admit One - Plus Guest</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>40</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>270</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>top, bottom, left, right</BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Price</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>2000</Xpos>
    <Ypos>0</Ypos>
    <Height>800</Height>
    <Width>200</Width>
    <zorder>1</zorder>
    <GradientColor1>#C0C0C0</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>1</GradientTransparency>
    <TextValue>BYOB</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>40</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>270</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>top, bottom, left, right</BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Title</Name>
    <FieldBinding>
    </FieldBinding>
    <Xpos>1799</Xpos>
    <Ypos>0</Ypos>
    <Height>800</Height>
    <Width>200</Width>
    <zorder>1</zorder>
    <GradientColor1>#C0C0C0</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>1</GradientTransparency>
    <TextValue>Dallas Cowboys at Green Bay Packers</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>40</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>270</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>Center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>top, bottom, left, right</BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Game Time Right</Name>
    <FieldBinding>date-longstring</FieldBinding>
    <Xpos>1900</Xpos>
    <Ypos>0</Ypos>
    <Height>800</Height>
    <Width>99</Width>
    <zorder>1</zorder>
    <GradientColor1>#C0C0C0</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>0.024</GradientTransparency>
    <TextValue>Friday, October 14, 2016 8:00 PM</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>20</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>270</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>center</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>Center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>0</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>
    </Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>
    </BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
  <TicketElement>
    <Name>Ticket Number</Name>
    <FieldBinding>ticket number</FieldBinding>
    <Xpos>2201</Xpos>
    <Ypos>101</Ypos>
    <Height>598</Height>
    <Width>199</Width>
    <zorder>1</zorder>
    <GradientColor1>#FFFFFF</GradientColor1>
    <GradientColor2>#FFFFFF</GradientColor2>
    <GradientDirection>Horizontal</GradientDirection>
    <GradientTransparency>1</GradientTransparency>
    <TextValue>987655</TextValue>
    <TextFont>Helvetica</TextFont>
    <TextSize>25</TextSize>
    <TextColor>#000000</TextColor>
    <TextDecorators>Regular, Regular</TextDecorators>
    <TextRotation>270</TextRotation>
    <TextTransparency>1</TextTransparency>
    <TextHorizontalAlignment>right</TextHorizontalAlignment>
    <TextVerticalAlignment>Center</TextVerticalAlignment>
    <ImageHorizontalAlignment>center</ImageHorizontalAlignment>
    <ImageVerticalAlignment>Center</ImageVerticalAlignment>
    <ImageRotation>90</ImageRotation>
    <UseImageBinding>False</UseImageBinding>
    <Image>BARCODE</Image>
    <ImageTransparency>1</ImageTransparency>
    <BoarderSides>right, left</BoarderSides>
    <BoarderColor>#000000</BoarderColor>
    <BoarderThickness>3</BoarderThickness>
    <colorschemebinding>
    </colorschemebinding>
    <isincremental>False</isincremental>
  </TicketElement>
</Ticket>